/* Articles section queries */

@media screen and (min-width:500px) {
  .articles__list {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (min-width:768px) {
  .articles__wrapper {
    padding: 0 50px;
    gap: 50px;
  }

  .articles__title {
    font-size: 40px;
  }

  .articles__item-wrapper {
    padding: 30px;
    box-shadow: 0px 26px 27.6px 0px rgba(226, 231, 241, 1);

  }

  .articles__item-title {
    font-size: 24px;
  }

  .articles__load-more--mobile {
    display: none;
  }

  .articles__pagination-container {
    margin-top: 50px;
  }

}

@media screen and (min-width:900px) {
  .articles__list {
    grid-template-columns: 1fr 1fr 1fr;
  }
}



@media screen and (min-width:768px) {
  .article__wrapper {
    display: grid;
    grid-template-columns: 1.2fr 1fr;
    padding: 50px 50px 60px;
    column-gap: 30px;
  }

  .article__calculator-wrapper {
    height: fit-content;
    display: flex;
    justify-content: flex-start;
  }

  .article__title {
    font-size: 46px;
  }

  .article__content-wrapper h2 {
    font-size: 40px;
  }
}

@media screen and (min-width:900px) {
  .article__wrapper {
    grid-template-columns: 1.6fr 1fr;
  }
}

@media screen and (min-width:1200px) {
  .article__wrapper {
    grid-template-columns: 2fr 1fr;
    column-gap: 50px;
  }
}